### Virtual Method

# Vips SourceCustom seek

#### Declaration [src]

    gint64
    seek (
      VipsSourceCustom* source,
      gint64 offset,
      int whence
    )

#### Description

No description available.

#### Parameters

`offset`

  Type: `gint64`

  No description available.

`whence`

  Type: `int`

  No description available.

#### Return value

Type: `gint64`

No description available.